datadir: '/ssdisk02/kkrizka/MuonCollider/output'
loader: 'mcc.lcparquet.LCParquet'
samples:
  pion_actstruthckf:
    file: 'data_pion_actsckf_truth_10_1/*'
    title: 'Pion (w/o BIB)'
  pion_actstruthckf_bib:
    file: 'data_pion_actsckf_truth_10_1_bib/*'
    title: 'Pion (w/ BIB)'
  pion_actsseed0ckf:
    file: 'data_pion_actsckf_seed0_10_1/*'
    title: 'Pion (w/o BIB)'
  pion_actsseed0ckf_bib:
    file: 'data_pion_actsckf_seed0_10_1_bib/*'
    title: 'Pion (w/ BIB)'
